<?php
#Overeni, jestli index formulare muze byt yobrazen v uzivatelskem
# profilu. Pokud ne, hodnota v session se nastavi na vyhozi uzivatelskou hodnotu
require "build/db_connect.inc.php"  ;
$query="SELECT 1 FROM spec_group_rights
        WHERE idUSERGROUP=2 
        AND idFUNCTIONS=".$_SESSION['ACTUALFORM']."
        AND validity=1";
$result = mysql_query($query);
  if (!$result) {
      die('Zjištění oprávnění na daný formulář se nepodařilo:' . mysql_error());
  }
  if (mysql_num_rows($result)==0){
    $_SESSION['ACTUALFORM']=4;
  }          
?>
